| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::VideoMetadataContainer Class Reference

## Public Attributes
bool | allFieldsNull = true
QString | aspectRatio
QString | audioBitRate
QString | audioChannelType
QString | audioCodec
QString | duration
QString | frameRate
QString | videoCodec